%This script gives the constants and geometry for the condenser


Asec=0.56; %cross sectional area for flow
D=sqrt(Asec*4/pi);
d0=19.05E-3;        %outer diameter of tube
dh=pi*d0/2;         %diameter for Re and Pr-nmb
nmbt=11288;         %number of tubes
Aeff=675.56;        %heat area pr length [m2/m]

%Some constants
Meth=30.1; % molar weigth [kg/kmol]
Mprop=44.1; % molar weigth [kg/kmol]
R=8.314;    %Universal gas constant [kJ/(kmol K)]


%For sea water
msw=5025.70;    %mass flow [kg/s]
cpsw=4.195E3;     %spesific heat capasity [J/kgK]
