%This function calculates the dew point of the mixture
%Input:
%   yet initial molefraction of ethane in vapour
%Output:
%   Tdew dewpoint temperature

function Tdew=dewpoint(yet)

%load equilibriumdata for finding dewpoint
load equilibriumdata;

l1=yet-0.005;
l2=yet+0.005;

j=find(yeti>l1 & yeti<l2);

Tdew=Ti(j);