clear all
clc
load comparison_0605

for i=1:4
    Av(i,:)=(A(i,:)-A(1,:))./(A(1,:));
%     Rv(i,1)=(R(i,1)-R(1,1))./R(1,1);
    Tvv(:,i)=(Tv(:,i)-Tv(:,1))./Tv(:,1);
    x1v(i,:)=(x1(i,:)-x1(1,:))./(x1(1,:));
    Ng(i)=x2(i,3)+x2(i,4);
    yE(i)=x2(i,3)./Ng(i);
end

Av=100.*Av;
% Rv=100.*Rv;
Tvv=100.*Tvv;
x1v=100.*x1v;



% figure(1)
% plot(R,Av(:,1),R,Av(:,2),R,Av(:,3))
% title('Percentual Change in Area with Change in Fouling Resistance')
% legend('A1','A2','A3',-1)
% xlabel(' Fouling Resistance[W/m2K]')
% ylabel('Percentual change in Area [%]')
% % 
%  figure(2)
% plot(xtv(:,1),Tvv(:,1),xtv(:,2),Tvv(:,2),xtv(:,3),Tvv(:,3),xtv(:,4),Tvv(:,4))
% title('Percentual change in Temperature along Condenser')
% legend('Rf=0 W/m2K','Rf=1.78E-4 W/m2K','Rf=3.5E-4 W/m2K','Rf=5.3E-4 W/m2K',-1)
% xlabel(' Area [m2]')
% ylabel('Percentual change in Temperature [%]')

 figure(5)
plot(xtv(:,1),Tv(:,1),xtv(:,2),Tv(:,2),xtv(:,3),Tv(:,3),xtv(:,4),Tv(:,4))
title('Change in Temperature along Condenser')
legend('Ta0=279 K','Ta0=279.5 K','Ta0=279.6 K','Ta0=279.7 K')
xlabel(' Area [m2]')
ylabel(' Temperature [K]')

% figure(3)
% plot(R,x1(:,1),R,x1(:,2),R,x1(:,3),R,x1(:,4))
% title('Change in Moles at the Seperation point with Change in Fouling Resistance')
% legend('Nel','Npl','Nev','Nev',-1)
% xlabel('Fouling Resistance [W/m2K]')
% ylabel('Moles at Seperation point [kmol/s]')
% 
% % figure(4)
% % plot(Vm,Ng)
% % title('Change in Moles in Vapour at outlet with Change in Mass Flow')
% % xlabel(' Mass Flow [kg/s]')
% % ylabel('Moles at Seperation point [kmol/s]')
% % 
% % hl1 = line(Vm,Ng,'Color','r');
% % ax1 = gca;
% % set(ax1,'YColor','r');
% % ax2 = axes('Position',get(ax1,'Position'),...
% %            'YAxisLocation','right',...
% %            'Color','none',...
% %            'YColor','k');
% % hl2 = line(Vm,yE,'Color','k','Parent',ax2);
% 
% figure(4)
% [AX,H1,H2] = plotyy(R,Ng,R,yE,'plot');
% set(get(AX(1),'Ylabel'),'String','Total moles in vapour at outlet') 
% set(get(AX(2),'Ylabel'),'String','Molefraction of Ethane at outlet')
% set(H1,'LineStyle',':')
% set(H2,'LineStyle',':')
% xlabel('Fouling Resistance [W/m2K]') 
% title('Condition at outlet')

 